@import url(normalize.css);
* {margin:0; padding:0;}

html {height:100%;}
body{position:relative; overflow-y:scroll; margin:0 auto; min-width:990px; min-height:100%; height:100%; color:#000; font:14px Verdana, Tahoma, Arial, Helvetica, sans-serif; background:#fff;}
p{line-height:140%;}
input[type=text]{color:#000;}
input[type=submit]{cursor:pointer;}

h1,h2,h3,h4,h5,h6{font-weight:normal;}

ul{list-style-type:none;}
ul, ol{list-style-position:inside;}

table{width:100%;}
table td{vertical-align:top;}

.cb {clear:both;}

/* links */
a{color:#1b8ed5; text-decoration:underline;}
a:hover{text-decoration:none;}

/* align */
.al {text-align:left;}
.ar {text-align:right;}
.ac {text-align:center;}
.aj {text-align:justify;}

.hide {display:none;}
.pr{position:relative;}
.cb{clear:both;}

textarea:focus,
input:focus{outline:none;}

/* style */
.bold {font-weight:bold;}
.blue {color:#499ce9;}
.c1{color:#ff6600;}
.c2{color:#007e96;}

h2.title{margin:0 auto; margin-top:23px; font-size:18px; color:#4cad36;}
.breadcrumbs+h2.title{margin-top:8px;}
h3.title{margin:0 auto; margin-top:40px; text-align:center; font-size:22px; color:#000;}
h4.title{padding:20px 0 10px 0; text-align:center; font:bold normal 18px Verdana;}

.fl{float:left;}
img.fl{margin-right:12px;}

.wrapper {position:relative; margin:0 auto; width:990px; /* border:1px solid #000; */}
.main {position:relative;}
.body-main {height:auto !important; min-height:100%; height:100%;}

.font2{font-family: Trebuchet MS !important;}
/*@font-face {
    font-family: 'Philosopher';
    src: url('../fonts/Philosopher-Regular.ttf') format('truetype');
}*/

@font-face {
	font-family:"Kankin"; font-weight:normal; font-style:normal;
	src:url("../fonts/Kankin.ttf") format("truetype");
}

/* -------------------------------- */

.btn,.phone .call{display:inline-block; margin-top:10px; padding:8px 0 8px 0; width:190px; border:1px solid #4cad36; border-radius:5px; box-shadow:1px 1px rgba(0,0,0,0.5); background:#4cad36 url(../img/call-bg.png) repeat-x; text-align:center; font-size:16px; font-weight:bold; color:#fff; text-shadow:#000 1px 1px 1px; cursor:pointer;}
.btn:hover,.phone .call:hover{background:#4cad36;}

/* --- header --- */
.header{background:#5ddcff url(../img/bg.jpg) 50% 0 no-repeat; text-align:center; /*background:url(../img/build_b.png) 0 100% repeat-x;*/}
.header .wrapper{height:432px;}
.header .logo{position:absolute; top:60px; left:25px; width:238px; height:69px; z-index:5;}
.header h1{margin:0; padding:40px 0 0 35px; text-align:left; font-size:12px; font-weight:bold; color:#fff;}
.header .phone{position:absolute; top:40px; right:10px;}

.phone{text-align:right; white-space:nowrap;}
.phone p.calltoact{padding:20px 0 0 135px; font-size:36px; line-height:120%;}
.phone p.num{font-size:24px; color:#4cad36; text-shadow:#000 1px 1px 1px;}
.phone a.mail{font-size:14px; font-weight:bold; color:#005baa;}
.phone a.mail:hover{text-decoration:none;}

/*--- menu ---*/
.menu{margin-top:23px;}
.menu .fixed{position:fixed; width:100%; z-index:10;}
.menu ul{list-style-type:none;}
.menu ul>li{margin-top:10px;}
.menu ul ul>li{margin-top:10px;}
.menu ul ul{margin-left:20px;}
.menu li a{padding-bottom:1px; border-bottom:1px solid #333; font-size:14px; color:#333; text-decoration:none; cursor:pointer;}
.menu>ul>li:first-letter{font-size:18px; color:#4cad36;}
.menu li a:hover{border:none;}
.menu li.active>a{font-size:14px; color:#4cad36;}

/* --- middle --- */
.middle{margin-top:12px;}
.middle .lb{float:left; margin-left:20px; width:160px;}
.middle .rb{float:left; margin-left:20px; padding-top:0; width:780px;}

/* --- breadcrumbs --- */
.breadcrumbs{font-size:12px;}

/* --- homes --- */
.homes{}
.home .bl{margin-top:10px;}
.home .i{float:left; margin-right:20px; width:40px; height:40px; background:url(../img/home.png) no-repeat;}
.home.home116 .i{background-image:url(../img/home-a.png);}
.home.home142 .i{background-image:url(../img/home-ia.png);}
.home h2{font-size:16px;}

.dw{margin-top:20px; padding:20px 0 20px 20px; border-radius:25px 0 0 25px; background:#f5f5f5;}
.dw h3.title{margin-top:0;}
.d{margin-top:5px;}
.d .lightbox img{float:left; margin:7px 5px 0 0; border-radius:5px; border:1px solid #c5c5c5;} 
.d .lightbox:hover img{border:1px solid #4cad36;}
#map{margin-top:10px; border:1px solid #2d2f31; width:778px; height:350px;}

.d1 span,.d1 a{display:inline-block;}
.d1 span{font-weight:bold;}
.d1 .bl{margin-top:10px;}
.d1 .bl a:first-child{width:280px;width:100%;}

.d2{margin-top:10px;}
.d2 table{border-collapse:separate; border-spacing:2px 0px;}
.d2 table td{vertical-align:middle; text-align:center; background-color:#f5f5f5; border-top:1px solid #f5f5f5;}
.d2 table tr:nth-child(odd) td{background-color:#ededed; border-top:1px solid #ededed;}
.d3 table tr td:nth-child(4){width:1px; border:none; background-color:#fff;}
.d2 table tr:first-child td{border-top-left-radius:5px; border-top-right-radius:5px; height:30px;}
.d2 table tr:last-child td{border-bottom-left-radius:5px; border-bottom-right-radius:5px;}
.d3 table tr td.free{background-color:#a9ff88;}
.d3 table tr td.busy{background-color:#ff8888;}
.d2 .lightbox{display:inline-block; margin:0 auto;}


/* --- diff --- */
.diff{margin-top:20px;}

.diff .d1,.diff .d2{float:left; width:494px; height:50px; text-align:center;}
.diff .d1{border-right:1px solid #fff; background:#7f7f7f; color:#fff;}
.diff .d2{background:#ffae00; color:#000;}
.diff .d1 p, .diff .d2 p{margin-top:5px; font-size:24px;}

.diff .d3,.diff .d4{float:left; width:494px; padding-top:20px; height:460px;}
.diff .d3{border-right:1px solid #ffae00; background:url(../img/i1.png) 5px 40px no-repeat;}
.diff .d4{background:url(../img/i2.png) 5px 20px no-repeat;}

.diff .d3 p, .diff .d4 p{font-size:18px;}
.diff .d3 ul{padding-left:135px;}
.diff .d3 ul li+li{margin-top:18px;}
.diff .d3 ul li span{display:inline-block; padding:5px 0 0 0; width:97px; height:32px; border:1px solid #c5c5c5; box-shadow:2px 2px 2px rgba(0,0,0,0.1); background:#ffae00; text-align:center;}

.diff .d4 ul{padding-left:255px;}
.diff .d4 ul li+li{margin-top:10px;}
.diff .d4 ul li{height:50px;}

.diff .d5,.diff .d6{float:left; width:494px; height:125px; text-align:left;}
.diff .d5{border-right:1px solid #fff; background:#7f7f7f url(../img/i3.png) 45px 15px no-repeat; color:#fff;}
.diff .d6{background:#ffae00 url(../img/i4.png) 45px 15px no-repeat; color:#000;}
.diff .d5 p, .diff .d6 p{margin:35px 0 0 175px; font-size:22px; line-height:120%;}

/* --- calc --- */
.calc{margin-top:50px; font-family:"Kankin";}
.calc .wrapper{height:210px; background:url(../img/calc.png) 10px 5px no-repeat;}
.calc .d1{position:absolute; top:0px; left:320px;}
.calc .d2{position:absolute; top:80px; left:600px;}
.calc .d3{position:absolute; top:80px; left:800px;}

/*--- service ---*/
.service{}
.service .wrapper{padding-bottom:10px;}
.service .d{float:left; margin-top:20px; width:325px;}
.service .d1,.service .d2{border-right:1px solid #ffae00;}

.service .bl{float:left; text-align:center;}
.service .bl h4{font-size:20px;}
.service .bl .i,.service .bl .ib{display:inline-block; margin:0 auto; margin-top:10px;}
.service .bl .ib{height:295px;}
.service .bl .order{margin-top:10px;}

.service .bl.bl2{margin-top:30px;}
.service .bl.bl2 .ib{height:180px;}

/*--- action ---*/
.action{margin-top:20px; background:#b3b5bb url(../img/action-bg.jpg) 50% no-repeat;}
.action .wrapper{height:376px;}
.action .dt{position:absolute; top:0; left:345px; width:250px; height:100px; background:#ffae00; text-align:center;}
.action .dt p{margin-top:10px; font-family:"Kankin"; font-size:60px;}
.action .d1{margin:23px 0 0 70px; width:255px; text-align:center;}
.action .d1 img{display:inline-block; margin:0 auto;}
.action .d1 p{font-weight:bold;}
.action .d2{position:absolute; top:133px; left:345px; font-family:"Kankin"; font-size:22px;}
.action .d2 .p1{margin-top:10px; font-size:40px; line-height:100%;}
.action .phone{position:absolute; top:28px; right:60px;}
.action .phone .call{display:none;}
.action .phone .mail{color:#000;}
.action #timer1{position:absolute; top:105px; right:60px;}

/*--- delivery ---*/
.delivery{margin-top:20px; background:url(../img/delivery.jpg) 50% no-repeat; font-family:"Kankin";}
.delivery .wrapper{height:272px;}
.delivery .d1{position:absolute; top:70px; left:420px; width:505px; text-align:center; color:#ffae00;}

.bSlider{float:left; position:relative; margin:20px 20px 0 0; width:645px; height:359px; border:1px solid #ccc;}
.bSlider .carousel-pos{position:relative;}
.bSlider .jcarousel-clip{ width:645px; height:359px; overflow:hidden;}
li.slider{position:relative;  width:645px; height:359px;}
li.slider .d1{position:absolute; top:40px; left:380px; width:240px;}
li.slider .d1 p{line-height:160%;}
li.slider .d2{position:absolute; bottom:0; left:380px; width:240px; padding:10px 0 0 10px; height:95px; border-radius:5px 5px 0 0; background:#c52b3b url(../img/triger-bg.png) repeat-x; color:#fff; text-align:center;}



/*--- slider ---*/
#slider .pager {position:absolute; top:370px; width:100%; z-index:10;}
#slider .pager li a{padding:18px 10px;}
#slider .pager li a span{border:1px solid #707070; border-radius:8px; width:8px; height:8px; background:#fff;}
#slider .pager li.active a span{background:#000;}

/*--- triger ---*/
.triger{}
.triger .wrapper{padding:10px 5px 0 5px; width:980px;}
.triger .bl{float:left; margin:5px 0 0 20px; width:172px; height:105px; border-radius:5px; background:#c52b3b url(../img/triger-bg.png) repeat-x; text-align:center;}
.triger .bl p{margin:20px 0 0 0; color:#fff; font-size:18px; line-height:120%;}
.triger .bl .s1{font-size:40px; font-weight:bold;}



/*--- team ---*/
.team .wrapper{padding:0 5px 20px 5px; width:980px;}
.team .bl{float:left; margin:20px 0 0 20px; width:300px; font-size:12px;}
.team .bl .i1{float:left; margin-right:10px; width:140px;}
.team .bl .bl-r{float:left; position:relative; width:150px;}z
.team .bl p.title{margin-bottom:10px; font-weight:bold; font-size:14px;}
.team .bl .gallery{position:absolute; top:90px; left:0px;}
.team .bl .gallery a + a{margin-left:5px;}

/*--- why ---*/
.why{}
.why .wrapper{padding-bottom:20px;}
.why h4{font-size:24px; font-weight:bold;}
.why table td{padding:5px 0;}

/*--- how ---*/
.how{text-align:center;}
.how h3{margin-bottom:10px;}
.how .wrapper{padding:0 5px 40px 5px; width:980px;}
.how p.p{float:left; margin:3px 0 0 26px; width:110px; font-weight:bold;}
.how p.p7{text-transform:uppercase; color:#b31824;}

/*--- thank ---*/
.bThank{position:relative; margin-top:10px; padding-bottom:20px;}
.bThank li{list-style-type:none;}
.bThank .jcarousel-clip{margin:0 0 0 85px; width:770px; overflow:hidden;}
.bThank .bl{float:left; position:relative; width:130px; height:180px; margin-right:30px;}
.bThank .jcarousel-prev{position:absolute; top:70px; left:0px;}
.bThank .jcarousel-next{position:absolute; top:70px; right:0px;}

/*--- work ---*/
.bWork{position:relative; margin-top:10px;}
.bWork li{list-style-type:none;}
.bWork .jcarousel-clip{margin:0 0 0 85px; width:780px; overflow:hidden;}
.bWork .bl{float:left; position:relative; width:780px; height:520px; margin-right:30px;}
.bWork .jcarousel-prev{position:absolute; top:240px; left:0px;}
.bWork .jcarousel-next{position:absolute; top:240px; right:0px;}
.bWork .bl img{margin:0 20px 10px 0;}

/*--- report ---*/
.report{}
.report .bl {margin-bottom:20px;}
.report .bl img{float:left; margin-right:20px;}
.report .bl p.title{margin-bottom:10px; font-size:20px;}

/*--- middle2 ---*/
.middle2 .wrapper{padding-bottom:20px;}
.vk_groups{float:left; margin-right:20px; width:560px; height:330px;}
.middle2 .fform{float:left;}

/*--- brand ---*/
.brand{margin-top:10px;}
.brand .ibl{margin:5px 70px 0 0; opacity:0.4;}
.brand .ibl:hover{opacity:1;}
.brand .ibl122{margin-right:0;}
.brand .ibl128{margin-right:75px;}
.brand .ibl130{margin-top:20px;}
.brand .other{position:absolute; top:230px; right:10px; display:inline-block; width:130px; height:120px; font-size:20px; color:#707070;}
.brand .other:hover{color:#000;}

/*--- content ---*/
.content{margin-top:30px;}

/* --- product --- */
.product{position:relative;}

.product .catalogcrumbs{margin-top:30px;}
.catalogcrumbs a{border-bottom:1px solid #1b8ed5; text-decoration:none;}
.catalogcrumbs a:hover{border:none;}

.product .iblock{float:left; margin-right:20px; width:345px; height:400px;}
.product .r{float:left; width:620px;}

.product h3.title{margin:10px 0 20px 0; font-size:20px;}

.product .cost{font-size:30px;}
.product .order{display:inline-block; margin-left:20px; padding:2px 35px 3px 35px; border:1px solid #136eb5; box-shadow:2px 2px 4px rgba(50,50,50,0.3); background:#1c8fd5 url(../img/btn-bg.png) repeat-x;  font-size:20px; color:#fff; cursor:pointer;}
.product .order:hover{background:#3db0f7;}

.product .b{margin-top:30px;}
.product .b1{position:relative; margin-top:15px;}

.product .size{margin: 0 5px 0 5px; font-size:12px; padding:4px 2px 4px 5px;}
.product .vk{position:absolute; top:0px; left:235px;}

.product .bl-gallery{margin:10px 0 0 0;}
.product .bl-gallery img{float:left; margin-right:5px; padding:4px; border:1px solid #f5f5f5;}
.product .bl-gallery  img:hover{border:1px solid #eee;}

/* --- tiny --- */
.tiny{}
h2+.tiny{margin-top:10px;}
.tiny table td{padding:5px;}
.tiny h3{margin:5px 0 10px 0; font-size:20px;}
.tiny h4{margin:2px 0 5px 0; font-size:18px; font-weight:bold;}
.tiny p+p,.tiny p+ul{margin-top:10px;}
.tiny li+li{margin-top:5px;}
.tiny p,.tiny li{line-height:140%;}

/* --- dform --- */
.dform{position:relative; text-align:center;}
.dform .form{padding-bottom:10px;}
.dform h3{padding:10px 0 0 0; font-size:24px;}
.dform form{margin-top:10px;}
.dform form input[type=text]{padding:5px 10px 5px 15px; width:200px; height:20px; outline:none; border:5px solid #787879; background:#fff; border-radius:5px; font-size:14px; color:#3c3e41;}
.dform form input[type=submit]{margin:5px 0 0 0; padding:0; height:38px;}
.dform p.dsc{margin-top:5px; font-size:18px;}

.footer_guarantor {height:180px; clear:both;}

/* --- footer --- */
.footer{position:relative; margin-top:-160px;}
.footer .wrapper{height:159px; border-top:1px solid #000;}
.footer .copyright{padding:15px 0 0 10px; font-size:11px;}
.footer .phone{position:absolute; top:15px; right:10px;}

/* --- form --- */
.fform{position:relative; margin:0 auto; padding:0 20px 10px 35px; width:245px; background:#bbbcbd; text-align:left;}
.fform .head{}
.fform h3{margin:0; padding:5px 10px 0 0; font-size:20px; font-weight:bold; line-height:130%;}
.fform p.dsc{margin-top:10px;}
.fform form{position:relative; margin-top:10px; width:235px;}
.fform form dl{margin:5px 0 10px 0;}
.fform form dl{font-size:14px; font-weight:bold;}
.fform form dd{margin-top:3px;}
.fform form dt.comment{display:block;}
.fform form dl.input input[type=text]{padding:5px 10px 5px 15px; width:200px; height:20px; outline:none; border:5px solid #787879; background:#fff; border-radius:5px; font-size:14px; color:#3c3e41;}
.fform form dl.textarea{ }
.fform form dl.textarea textarea{margin:9px 0 0 5px; padding:10px 10px 5px 10px; width:260px; height:115px; border:none; border-radius:10px; background:#fff; box-shadow:inset 2px 2px rgba(0,0,0,0.2); color:#5d5d5d; font-size:14px;}
.fform form input[type=submit]{margin:5px 0 0 0; padding:0; height:38px;}
input.error{border:1px solid #c00 !important; box-shadow:inset 2px 3px rgba(204,0,0,0.05) !important;}

.fform.popup{background:#fff;}
.fform.popup form{width:300px;}

.fform.fform2{width:300px;}
.fform.fform2 h3{padding:15px 0 10px 20px;}
.fform.fform2 p.desc{margin-left:20px;}

/* --- pform --- */
.pform{position:relative; margin:0 auto; padding:20px 20px 20px 20px; width:245px; border-radius:5px; background:#e5e5e5; text-align:center;}
.pform .head{position:relative;}
.pform h3{margin:0; padding:5px 10px 20px 0; font-size:24px; line-height:110%;}
.pform p.p1{padding:8px 10px 8px 0; font-size:16px;}
.pform p.desc{padding:0 0 0 20px; font-size:14px;}
.pform form{position:relative; margin:0 auto; width:245px;}
.pform form dl{margin:5px 0 10px 0;}
.pform form dl{font-size:14px; font-weight:bold;}
.pform form dd{margin-top:3px;  text-align:center;}
.pform form dt.comment{display:block;}
.pform form dl.input input[type=text]{padding:5px 10px 5px 15px; width:210px; height:26px; outline:none; border:1px solid #b0b0b0; background:#fff; border-radius:5px; color:#4a4a4a; font-weight:bold; font-size:14px;}
.pform form dl.textarea{ }
.pform form dl.textarea textarea{ margin:9px 10px 0 5px; padding:10px 10px 5px 10px; width:260px; height:115px; border:none; border-radius:10px; background:#fff; box-shadow:inset 2px 2px rgba(0,0,0,0.2); color:#5d5d5d; font-size:14px;}
.pform form input[type=submit]{margin:0  auto;  margin-top:5px; padding:8px 35px 8px 35px; border:1px solid #4cad36; border-radius:5px; box-shadow:1px 1px rgba(0,0,0,0.5); background:#4cad36 url(../img/call-bg.png) repeat-x; text-decoration:none; font-size:16px; color:#fff; cursor:pointer; white-space:nowrap;}
.pform form input[type=submit]:hover{background:#4cad36;}
input.error{border:1px solid #c00 !important; box-shadow:inset 2px 3px rgba(204,0,0,0.05) !important;}


#orderDialog{position:relative; margin:0 auto; padding:20px 20px 20px 25px; width:785px; border-radius:5px; background:#e5e5e5;}
#orderDialog .img{float:left; width:250px; margin-right:20px; padding-left:40px; text-align:center;}
#orderDialog .bl-r{float:left; width:400px;}
#orderDialog .bl-r .tiny p{text-align:left;}
#orderDialog .form-bl{margin:20px 0 0 40px; padding-bottom:20px; text-align:center;}
#orderDialog p.desc{margin-left:60px; height:22px; padding:5px 0 0 35px; background:url(../img/lock_s.png) no-repeat; text-align:left;}
#orderDialog .img p{margin-top:20px; font-size:24px; font-weight:bold;}
#orderDialog .img p.cost{color:#b31824;}

/* --- jcarousel --- */
.jcarousel-prev,.jcarousel-next{cursor:pointer; z-index:8; width:49px; height:52px;}
.jcarousel-prev{position:absolute; top:150px; left:10px; background:url(../img/slider-left.png) 45% 45% no-repeat, url(../img/slider-left-hover.png) 45% 45% no-repeat;}
.jcarousel-prev:hover{background:url(../img/slider-left-hover.png) 45% 45% no-repeat;}
.jcarousel-next{position:absolute; top:150px; right:10px; background:url(../img/slider-right.png) 55% 55% no-repeat, url(../img/slider-right-hover.png) 55% 55% no-repeat;}
.jcarousel-next:hover{background:url(../img/slider-right-hover.png) 55% 55% no-repeat;}
.jcarousel-control{position:absolute; top:310px; left:40px; z-index:18;}
.jcarousel-control a{display:inline-block; margin-right:10px; padding:2px; height:2px; width:2px; border:4px solid #fff; border-radius:8px; text-decoration:none; text-indent:-5000px; background:#fff;}
.jcarousel-control a.selected{background:#d91122;}

/*timer*/
.countdown_digits,.countdown_desc {clear:both; margin:0 auto; width:250px;}
.days,.hours,.mins,.secs {display:block; float:left; margin:0 3px; padding:5px; width:35px; border:2px solid #333; border-radius:3px; background-color:#ffae00; text-align:center; font-size:26px; font-weight:bold; color:#000;}
.desc {display:block; float:left; position:relative; margin:0 4px; padding:0 5px; width:35px; text-align:center; font-size:14px;}

/* --- up --- */
a.up{ position:fixed; top:100%; z-index:4;display:none; margin-top:-150px; margin-left:1000px; width:47px; height:37px; background:url(../img/up.png) no-repeat; opacity:0.8; cursor:pointer;}